<?php

namespace domain\Product\Accessory;

use domain\_\AbstractRepositoryQuery;

class AccessoryRepositoryQuery extends AbstractRepositoryQuery
{
    protected AccessoryDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(AccessoryDefinition::class);
    }
}